/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu {
	line-height: 1.0;
}
.sf-menu ul li {
	width: 100%;
}
.sf-menu li:hover {
	visibility: inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float: left;
	position: relative;
}
.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left: 0;
	top: 32px; /* match top ul list item height */
	z-index: 99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left: 161px; /* match ul width */
	top: 0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left: 10em; /* match ul width */
	top: 0;
}

/*** STYLIZATION ***/
.sf-menu > li  {
	border-top: 1px solid transparent;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-left:2px;
	background: url('../images/zero.png');
}
.sf-menu > li > a {
	font: italic 14px Verdana, Geneva, sans-serif;
	color: #f9f9f9;
	text-transform:none;
	-webkit-text-stroke:1px rgba(249,249,249,0.6);
	padding-top: 0;
	padding-right:6px;
	padding-bottom: 0;
	padding-left: 8px;
}
.sf-menu > li:hover, .sf-menu > li.active, .sf-menu > li.sfHover {
	text-shadow: rgba(0,0,0,0.5) 0 1px 1px;
	border-top: 1px solid #87c786;
	background: url('../images/menu-hover.png');
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	box-shadow: 0 1px 3px rgba(0,0,0,0.5);
}
.sf-menu ul {
	position: absolute;
	top: -999em;
	width: 160px;
	padding: 0;
	background: url('../images/sub-menu-bg.jpg');
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.4);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.4);
	box-shadow: 0 1px 2px rgba(0,0,0,0.4);
}
.sf-menu li li a {
	font: italic 14px/24px Verdana, Geneva, sans-serif;
	color: #2e261d;
	text-transform: none;
	text-shadow: none;
	padding: 0 6px 0 12px;
}
.sf-menu li li {
	padding: 9px 0 7px 0;
	background: url('../images/sub-menu-boreder.png') repeat-x;
}
	.sf-menu li li:first-child {background:none;}

.sf-menu li li a {
	margin: 0 3px;
}
.sf-menu  li li a:hover, .sf-menu > li li.active a, .sf-menu > li li.sfHover > a {
	background: url('../images/menu-hover.png');
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color:#fff;
}

.sf-sub-indicator {
	display:inline-block;
	width:5px;
	height:3px;
	text-indent:-999em;
	background: url('../images/autoArrows.png') no-repeat;
	margin-left: 8px;
	margin-top:14px;
}
.sf-menu  li li .sf-sub-indicator {display:none;}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.sf-menu > li  {
		margin-left:6px;
	}
}
@media only screen and (max-width: 767px) {
	.sf-menu{float:none; margin-bottom:40px;}
	.sf-menu ul,.sf-menu ul ul {min-width:100%;position: relative; left: 0 !important; top:0px !important; padding:0;}
	.sf-menu li {float:none;}
	
	.sf-sub-indicator {
		text-indent: -999em;
		width: 5px;
		height: 3px;
		display:inline-block;
		background: url('../images/autoArrows.png') no-repeat;
		position:relative;
		left:0px;
		top:16px;
	}
	.sf-menu  > li li > a > .sf-sub-indicator {
		left:0px;
		top:3px;
		display:inline-block;
		background: url('../images/autoArrows-2.png') no-repeat;
	}
	.sf-menu > li  {
		margin-bottom: 7px;
		background: #3d403c url('../images/480-menu-bg.jpg') repeat-x;
		-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
		-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
		box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	}
	.sf-menu > li > a {
		font: italic 14px/62px Verdana, Geneva, sans-serif;
	}
	.sf-menu > li li > a {
		font: italic 14px/38px Verdana, Geneva, sans-serif;
		padding-left:20px;
	}
	.sf-menu > li li li > a {
		padding-left:40px;
	}

}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
}
